@media only screen and (max-width: 600px) {
  .mob_menu {
    display: inline-block;
    font-size: 30px;
    position: relative;
    z-index: 101;
    width: 27px;
    height: 23px;
  }
  .mob_menu span {
    position: absolute;
    top: 9px;
    background: #000;
    display: block;
    height: 4px;
    width: 100%;
  }
  .mob_menu span:first-child {
    top: 0;
  }
  .mob_menu span:last-child {
    position: absolute;
    top: 18px;
  }
  .menu_toggle {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    z-index: 2000;
  }
  .sub_menu a {
    display: block;
    text-align: center;
  }
  .header_phone {
    float: none;
  }
  .header_top {
    display: none;
  }
  .logo_link {
    padding-top: 10px;
    padding-right: 14px;
    text-align: right;
  }
  header {
    height: 85px;
  }
  .main_menu {
    top: auto;
    left: 0;
    position: relative;
  }
  .main_menu li {
    display: block;
  }
  .main_menu a {
    text-align: center;
  }
  #wowslider-hss .ws-title {
    font-size: 28px;
    top: 14%;
  }
  .home_logos img {
    padding: 10px;
    display: inline-block;
  }
  .default_right_content {
    float: none;
    width: auto;
    padding-left: 0;
  }
  .default_left_content {
    float: none;
    width: auto;
    padding-right: 0;
  }
  #HomeListingContent .default_left_content {
    width: auto;
  }
  #HomeListingContent .default_right_content {
    width: auto;
  }
  .default_content_container_regions .default_left_content {
    width: auto;
    text-align: center;
    margin-bottom: 30px;
  }
  .default_content_container_regions .default_right_content {
    width: auto;
    padding-left: 3px;
  }
  .default_3col_container .content {
    display: block;
    width: auto;
    padding-right: 0;
  }
  .region_main_imgs {
    text-align: center;
  }
  .sub_region .images {
    display: block;
    width: auto;
    text-align: center;
  }
  .sub_region .content {
    display: block;
    width: auto;
  }
  .where_go h2 {
    line-height: 62px;
  }
  .where_go a {
    margin-bottom: 25px;
  }
  .home_vacations h3 {
    line-height: 47px;
  }
  .vac_box {
    width: 249px;
    margin-right: 0;
    margin-bottom: 60px;
  }
  .home_choice {
    line-height: 53px;
  }
  .home_choice span {
    line-height: 54px;
    height: 50px;
    width: 50px;
    margin-right: 10px;
    vertical-align: text-bottom;
  }
  .home_choice span:before {
    font-size: 33px;
    vertical-align: initial;
  }
  .home_choice p {
    margin-top: 18px;
  }
  .home_choice img {
    width: 144px;
    position: static;
  }
  .home_explore .btn {
    line-height: 65px;
    font-size: 25px;
    padding: 0 30px;
  }
  .home_explore .default_content_container {
    padding: 0 20px;
  }
  .home_explore .heading2 {
    font-size: 22px;
    padding: 0 20px;
    line-height: 38px;
  }
  .home_explore .heading3 {
    padding: 0 20px;
  }
  .new_encounters a {
    width: 41%;
    height: auto;
    margin: 0;
  }
  .toggle_newsletter {
    padding: 0 20px;
  }
  .newsletter_name {
    width: 100%;
    display: block;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .footer_links {
    padding: 0 20px;
  }
  .footer_links .grid {
    display: block;
    width: auto;
    margin-bottom: 30px;
  }
  .logo_link {
    padding-right: 0;
    text-align: center;
  }
  .shop_footer_links {
    display: block;
  }
  .footer_links h5 {
    margin-bottom: 5px;
  }
  .pg3_sub_header_page .header {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -20px;
    padding-top: 20px;
  }
  .pg3_sub_header_page h1 {
    text-align: center;
  }
  .pg3_sub_header_page .header h2 span {
    padding: 0 20px;
    width: auto;
  }
  .explore_map {
    display: block;
    margin-bottom: 25px;
    overflow-y: scroll;
  }
  .explore_map img {
    width: 602px !important;
    max-width: unset !important;
  }
  .map_info_container {
    display: block;
    width: auto;
  }
  .explore_get_started {
    background: #fff;
    margin: -20px;
    padding: 50px 20px;
  }
  .layout-blog-details .blog_list {
    margin: 0;
  }
  .layout-blog-details .blog_row {
    display: block;
    width: auto;
    margin-right: 0;
  }
  .body-content-locals-landscapes-guides .layout-blog-single-wrapper .blog_thumb {
    height: auto;
    float: none;
    padding-left: 0;
    margin-top: 0;
  }
  #InfoItemName {
    margin-top: 20px;
  }
  .explore_map_container:before {
    content: "k";
    position: absolute;
    top: -35px;
    left: 0;
    color: #666;
    font-size: 27px;
    animation: ani 1.7s infinite;
  }
  @keyframes ani {
    0% {
      left: 50%;
    }
    50% {
      left: 52%;
    }
    100% {
      left: 50%;
    }
  }
  .explore_map_container:focus:before, .explore_map_container:hover:before {
    content: "" !important;
  }
  .item_img_container li {
    display: block;
    width: auto;
  }
  .item_img_container li:nth-child(odd) {
    margin-left: 0 !important;
  }
  .form_page label:nth-child(odd) {
    margin-right: 0;
  }
  .form_page label {
    display: block;
    width: auto;
  }
  .planner_steps {
    line-height: 35px;
  }
  .planner_steps a {
    display: block;
    width: auto;
    margin-left: 0;
    font-size: 13px;
  }
  .form_page .left {
    float: none;
    width: auto;
  }
  .form_page .right {
    float: none;
    width: auto;
  }
  .form_col .radio {
    width: 100% !important;
    height: auto;
    line-height: 20px;
    padding: 10px 20px;
  }
  .form_review div {
    display: block;
    width: auto;
  }
  .form_review span {
    width: 49%;
  }
  .pg_insert_type1 .gallery_frame {
    width: auto;
    margin: 0;
    margin-bottom: 20px;
  }
  .page-arabian-gallery-1 .media_box, .page-arabian-gallery-4 .media_box, .page-arabian-gallery-5 .media_box {
    display: block;
    width: auto;
    text-align: center;
    padding-bottom: 70px;
  }
  .airbus_wrapper span {
    display: none;
  }
  .page-arabian-gallery-2, .page-arabian-gallery-3 {
    margin-top: -16px;
  }
  .media_box {
    padding: 0 5px;
    box-sizing: border-box;
  }
  .media_box .media_name {
    font-size: 13px;
  }



  .contact_right {
    float: none;
    width: auto;
  }
  .contact_left {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .main_bg {
    padding: 20px;
  }
  .body-content-home .main_bg {
    padding: 0;
  }
  fieldset dt {
    float: none;
    width: auto;
    line-height: 25px;
  }
  fieldset dd {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto !important;
  }
  .item_container {
    width: auto;
    display: block;
    margin-right: 0;
  }
  .login_new {
    float: none;
    width: auto;
    margin-right: 0;
  }
  .login_existing {
    float: none;
    width: auto;
    margin-left: 0;
    margin-top: 50px;
  }
  .cart_table_img {
    width: 60%;
    display:block;
  }
  .cart_table_item {
    display: block;
    width: 100%;
    padding: 7px 0;
  }
  .cart_table_total {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  .cart_table_qty {
    width: 30%;
    display:block;
  }
  .cart_table_price {
    width: 100%;
    display: block;
    margin: 10px 0;
  }
  .cart_table_total:before {
    content:"Total: ";
  }
  .cart_price_name {
    width: 50%;
  }
  #btn_coupon {
    width: 100%;
  }
  #btn_edit_sm {
    margin-top: 20px;
  }
  .checkout_billing {
    float: none;
    width: 100%;
  }
  .checkout_delivery {
    float: none;
    width: 100%;
  }
  .shipping_method_price {
    padding-right: 40px;
  }
  #pay fieldset {
    margin-left: 1em;
  }
  #pay fieldset dt {
    width: 35%;
  }
  #pay fieldset dd {
    margin: 0 0 0 36%;
  }
  .checkout_confirm_left {
    display: block;
    width: 100%;
  }
  .checkout_confirm_right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .layout-cart-wrapper p {
    margin: 0;
  }
  #ItemInfoBoxImage {
    float: none;
    width: auto;
  }
  #ItemInfoBoxText {
    float: none;
    width: auto;
  }
  .product_box .toggle_mobile_cat_menu {
    display: none;
  }
}